Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 17:27:58 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello</div>
<div>I am surprised at the numerous emails but no resolution!</div>
<div>I repeat- the courier has not gotten in touch with me as you have claimed they would.</div>
<div><br></div>
<div>Can I have an immediate solution as this is dragging for far too long!</div>
<div><br></div>
<div>Nadra</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Jun 2021, at 00:20, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2610168</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>Hi Nadra,</div>
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">We sincerely apologize for any inconvenience caused, <br style="box-sizing: border-box"><br style="box-sizing: border-box">We are here to inform you that the courier partner will contact you. We request you to please contact us, if you are not contacted till now.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">We appreciate your patience.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Your Friends,</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">The Support Team</div>
</div>
</div></div>
<div></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2610168